Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.jdbc
Interface ConnectionManager.Callback

All Known Implementing Classes:
  JDBCContext

Enclosing class:
  ConnectionManager

    public static interface ConnectionManager.Callback

Method Summary
`void` | `connectionCleanedUp()`
`void` | `connectionOpened()`
`boolean` | `isTransactionInProgress()`

Method Detail

### connectionOpened

    void connectionOpened()

### connectionCleanedUp

    void connectionCleanedUp()

### isTransactionInProgress

    boolean isTransactionInProgress()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.